html{position:relative;min-height:100%;margin:0 auto;background:#F1EFEF url("../img/build/bgtex1.png")}

img{border:0px;max-width:100%;height:auto}

a img:hover{opacity:0.6}

body{text-align:center;width:100%;padding:0;min-height:100%;max-width:1500px;margin:0 auto 485px;color:#003E5B;z-index:5}

@media screen and (max-width: 823px){body{margin:0 auto 755px}}

li{list-style:none}

h1{font-style:normal;padding:0;margin:0;letter-spacing:-1px}

h2{font-size:28px;font-style:normal;padding:1em 1em 0;margin:0px;position:relative;text-align:left;color:#36a9e0;letter-spacing:-1px}

h3{font-size:24px;font-style:normal;color:#fff;margin:0;letter-spacing:-1px}

h4{font-size:18px;font-style:normal;color:#36a9e0;text-align:left;letter-spacing:-1px}

input,textarea{max-width:99%}

em{color:#808287}

ol{text-align:left}

ol li{text-align:left;list-style:decimal}

td{background:#E7E7E7;text-align:left;padding:0.25em 1em}

.list-title{text-align:left;padding-left:1em}

a.butthead{border-radius:2px;transition:all 0.5s ease;background:#FAFAFA;color:#fff;display:block;font-size:19px;font-weight:bold;margin:30px auto 24px;padding:15px;max-width:20em;text-align:center;text-decoration:none;box-shadow:#201D3A 2px 2px 40px}

a.butthead:hover{background:linear-gradient(to right, #009fe3 0%, #fcea10 50%, #009fe3 100%) 50 stretch;box-shadow:#FC663F 1px 1px 20px}

a.butthead2{border-radius:2px;transition:all 0.5s ease;background:#FAFAFA;color:#fff;display:inline-block;font-size:12px;font-weight:bold;margin:0 auto;padding:10px;width:40%;max-width:20em;text-align:center;text-decoration:none;box-shadow:#7D250E 0px 1px 2px}

a.butthead2:hover{background:#821919;box-shadow:#FC663F 1px 1px 20px}

.section{clear:both;padding:0px;margin:0px}

.group:before,.group:after{content:"";display:table}

.group:after{clear:both}

.group{zoom:1}

.col{display:block;float:left;margin:0 0 0 1.6%}

.col:first-child{margin-left:0}

@media screen and (max-width: 823px){.col{margin:0 0 0 0%}}

.span_12_of_12{width:100%}

.span_11_of_12{width:91.46%}

.span_10_of_12{width:83%}

.span_9_of_12{width:74.54%}

.span_8_of_12{width:66.08%}

.span_7_of_12{width:57.62%}

.span_6_of_12{width:49.16%}

.span_5_of_12{width:40.7%}

.span_4_of_12{width:32.24%}

.span_3_of_12{width:23.78%}

.span_2_of_12{width:15.32%}

.span_1_of_12{width:6.86%}

@media screen and (max-width: 823px){
.span_12_of_12{width:100%}

.span_11_of_12{width:100%}

.span_10_of_12{width:100%}

.span_9_of_12{width:100%}

.span_8_of_12{width:100%}

.span_7_of_12{width:100%}

.span_6_of_12{width:100%}

.span_5_of_12{width:100%}

.span_4_of_12{width:100%}

.span_3_of_12{width:100%}

.span_2_of_12{width:100%}

.span_1_of_12{width:100%}

}

@media only screen and (max-width: 850px){
.boxwrap .span_3_of_12{width:49.16%;margin:1% 0 1% 1.6%}

.pp_social{display: none !important;}

.boxwrap .span_3_of_12:nth-child(2n+1){clear:both;margin-left:0}

}

@media only screen and (max-width: 505px){
.boxwrap .span_3_of_12{width:100%}

}

#primary { background-color: #ffffff;}

.section{clear:both;padding:0px;margin:0px}

.group:before,.group:after{content:"";display:table}

.group:after{clear:both}

.group{zoom:1}

.col{display:block;float:left;margin:0 0 0 1.6%}

.col:first-child{margin-left:0}

@media screen and (max-width: 823px){
.col{margin:0 0 0 0%}

}

.span_12_of_12{width:100%}

.span_11_of_12{width:91.46%}

.span_10_of_12{width:83%}

.span_9_of_12{width:74.54%}

.span_8_of_12{width:66.08%}

.span_7_of_12{width:57.62%}

.span_6_of_12{width:49.16%}

.span_5_of_12{width:40.7%}

.span_4_of_12{width:32.24%}

.span_3_of_12{width:23.78%}

.span_2_of_12{width:15.32%}

.span_1_of_12{width:6.86%}

@media screen and (max-width: 823px){
.span_12_of_12{width:100%}

.span_11_of_12{width:100%}

.span_10_of_12{width:100%}

.span_9_of_12{width:100%}

.span_8_of_12{width:100%}

.span_7_of_12{width:100%}

.span_6_of_12{width:100%}

.span_5_of_12{width:100%}

.span_4_of_12{width:100%}

.span_3_of_12{width:100%}

.span_2_of_12{width:100%}

.span_1_of_12{width:100%}

}

@media only screen and (max-width: 850px){
.boxwrap .span_3_of_12{width:49.16%;margin:1% 0 1% 1.6%}

.boxwrap .span_3_of_12:nth-child(2n+1){clear:both;margin-left:0}

}

@media only screen and (max-width: 505px){
.boxwrap .span_3_of_12{width:100%}

}

.slidesection{clear:both;padding:0px;margin:0px;background:#0084b9 url("../img/build/bgtex2.png");display:flex;align-items:center;justify-content:center}

.slidercol{display:block;float:left;margin:0}

.slide_8{width:68%}

.slide_4{width:32%}

.slide-text{color:#FAFAFA;max-width:100%;margin:0 auto}

.slide-text p{background:rgba(34,34,34,0.29);padding:5%}

.read-more{position:absolute;bottom:20px;right:20px;font-size:14px;letter-spacing:1px;color:#ffffff;}

.read-more:after{content:">";border-radius:20px;padding:5px 9px;background:#003E5B}

@media screen and (max-width: 950px){
.slide-text p{display:none}

}

@media screen and (max-width: 778px){
.slide_8{width:100%}

.slide_4{width:100%}

.slidesection{display:block}

.read-more{display:none}

.slide-text{line-height:2}

}

header{width:100%;min-height:100%;color:#fff;border-image:linear-gradient(to right, #009fe3 0%, #fcea10 50%, #009fe3 100%) 50 stretch;border-width:0 0 5px 0;border-style:solid}

@media screen and (max-width: 823px){
header.main{height:auto}

}

.mainhead{background:#FAFAFA;position:relative;z-index:11;box-shadow:rgba(5,66,137,0.59) 0 5px 10px}

.logo{margin:0 auto}

.logo img{max-width:90%;height:150px}

@media only screen and (max-width: 700px){
.logo{padding:0}

}

.leftangle{width:0;height:0;border-style:solid;border-width:80px 0 80px 250px;border-color:transparent transparent transparent rgba(54,169,224,0.19)}

.rightangle{width:0;height:0;border-style:solid;border-width:80px 250px 80px 0;border-color:transparent rgba(54,169,224,0.19) transparent transparent;float:right}

@media screen and (max-width: 823px){
.leftangle{display:none}

.rightangle{display:none}

}

.topleftangle{width:0;height:0;border-style:solid;border-width:25px 0 30px 100px;position:absolute;left:0;top:0;border-color:transparent transparent transparent #007cad}

.toprightangle{width:0;height:0;border-style:solid;border-width:25px 100px 30px 0;border-color:transparent #007cad transparent transparent;position:absolute;right:0;top:0}

@media screen and (max-width: 823px){
.topleftangle{display:none}

.toprightangle{display:none}

}

.innerleftangle{width:0;height:0;border-style:solid;border-width:80px 0 80px 180px;position:absolute;left:0;top:0;border-color:transparent transparent transparent rgba(0,124,173,0.05)}

.innerrightangle{width:0;height:0;border-style:solid;border-width:80px 180px 80px 0;position:absolute;right:0;top:0;border-color:transparent rgba(0,124,173,0.05) transparent transparent}

@media screen and (max-width: 823px){
.innerleftangle{display:none}

.innerrightangle{display:none}

}

.innerinnerleftangle{width:0;height:0;border-style:solid;border-width:80px 0 80px 100px;position:absolute;left:0;top:0;border-color:transparent transparent transparent rgba(0,124,173,0.05)}

.innerinnerrightangle{width:0;height:0;border-style:solid;border-width:80px 100px 80px 0;position:absolute;right:0;top:0;border-color:transparent rgba(0,124,173,0.05) transparent transparent}

@media screen and (max-width: 823px){
.innerinnerleftangle{display:none}

.innerinnerrightangle{display:none}

}

.mainwrapper{text-align:center;margin:0 auto 20px;width:100%;max-width:1500px;overflow:hidden;position:relative;z-index:2}

.entry-content{margin:0px auto;padding:1em;text-align:center;position:relative;background-color: #ffffff;}

.entry-content p{text-align:left;line-height:1.8;font-size:15px;position:relative;margin:0.25em 0 0}

.entry-content img{max-width:100%;height:auto}

.entry-content ul{text-align:left;padding-left:6%;position:relative;text-align:left}

.entry-content h1{color:#FAFAFA;text-align:left}

.entry-content ul li{margin-bottom:0.7em;list-style:square}

@media screen and (max-width: 823px){
#content p{text-align:left}

}

p#breadcrumbs{text-align:right;font-size:11px;color:#333;line-height:1.5;text-transform:capitalize}

p#breadcrumbs a{color:#333}

.home-head{background:#0084b9 url("../img/build/bgtex2.png");padding:5px 20px}

.logoman-wrap{display:flex;align-items:center;justify-content:center;background:#0084b9 url("../img/build/bgtex2.png");margin-top:10%;height:180px}

.logoman2{width:100%}

@media screen and (max-width: 823px){
.logoman-wrap{margin:0 auto}

}

h3.gform_title{padding:10px 5px;color:#0084b9}

.contact-page{padding:20px}

.contact-page h3{color:#0084b9}

footer{clear:both;position:absolute;bottom:0px;height:480px;width:100%;max-width:1500px;overflow:hidden;color:#fff;background:#003E5B url("../img/build/bottom-right.png") bottom right no-repeat;margin:0 auto;z-index:2;border-image:linear-gradient(to right, #009fe3 0%, #fcea10 50%, #009fe3 100%) 50 stretch;border-width:5px 0 0 0;border-style:solid}

@media screen and (max-width: 823px){
footer{height:750px;max-width:100%}

}

footer p{margin:0 auto}

.footer-contents{position:relative;font-size:14px;width:100%;padding-top:2%;max-width:89%;margin:0 auto;line-height:1.5;z-index:500}

#logoman{margin-top:20px}

#logoman img{max-width:100%}

footer ul{padding:0 0 5px 2em;text-align:left}

footer ul li{font-size:12px;text-transform:uppercase}

.contact-details{text-align:left}

.credits{margin-top:40px}

@media screen and (max-width: 823px){
footer ul.sub-menu li{display:inline}

footer ul.sub-menu li:after{content:"/";padding:0 5px}

#logoman{padding:20px}

.footer-contents{padding-top:0;text-align:center}

.contact-details{display:none}

}

a{color:#36a9e0;text-decoration:none}

a:hover{color:#0084b9}

a:visited{color:#36a9e0}

.entry-content a{color:#36a9e0}

.entry-content a:hover{color:#0084b9}

.entry-content a:visited{color:#0084b9;}

.boxwrap{margin:0 auto;max-width:95%}

.homebox{background:#FAFAFA url("../img/build/bgtex1.png");margin:2% auto 1em;position:relative;box-shadow:0 0 4px 1px #ccc;width:auto}

.homebox h2{color:#0084b9;padding:0.5em 0.5em 0;font-size:20px}

.homebox a{color:#FAFAFA;text-decoration:none}

.homebox p{color:#fff;text-align:left;padding:0 0.5em 2em;margin:0;font-size:14px}

.imgcatch{width:100%;position:relative;margin:0 auto}

.imgcatch img{display:block;margin:0 auto;width:100%;height:auto}

.imgcatch img:hover{width:100%;height:auto}

.centered-title{width:100%;position:absolute;top:30%;color:#fff;background:rgba(2,38,53,0.48);padding:10% 0;transition:all 2s ease}

.centered-title:hover{background:#007cad;transition:all 1s ease}

.titlelay{top:10px;left:0;background:#0084b9 url("../img/build/bgtex2.png");color:#FAFAFA;padding:0.5em;min-width:80%;letter-spacing:-2px}

.bodynail img{min-width:100%;height:auto}

.pagenail{display:block;width:90%;border:#fff 5px solid;box-shadow:rgba(191,183,183,0.99) 0px 5px 20px;margin:20px auto 0}

.pagenail img{min-width:100%;height:auto;vertical-align:middle}

@media screen and (max-width: 823px){
.pagenail{display:none}

}

.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}

.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}

@font-face{font-family:'flexslider-icon';src:url("./fonts/flexslider-icon.eot");src:url("./fonts/flexslider-icon.eot?#iefix") format("embedded-opentype"),url("./fonts/flexslider-icon.woff") format("woff"),url("fonts/flexslider-icon.ttf") format("truetype"),url("./fonts/flexslider-icon.svg#flexslider-icon") format("svg");font-weight:normal;font-style:normal}

.flexslider{margin:0;padding:0}

.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}

.flexslider .slides img{width:100%;display:block;max-width:initial}

@media screen and (max-height: 25.25em), screen and (max-width: 44.3125em){.flexslider .slides img{min-width:initial;display:block;max-width:100%}

}

.flex-pauseplay span{text-transform:capitalize}

.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

html[xmlns] .slides{display:block}

* html .slides{height:1%}

.no-js .slides>li:first-child{display:block}

.flexslider{margin:0px 0 20px;background:#fff;border:none;position:relative;zoom:1}

@media only screen and (max-width: 44.325em){.flexslider{margin:0px 0 20px}

}

.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}

.loading .flex-viewport{max-height:300px}

.flexslider .slides{zoom:1}

.carousel li{margin-right:5px}

.flex-direction-nav{*height:0}

.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,0.8);text-shadow:1px 1px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}

.flex-direction-nav .flex-prev{display:none}

.flex-direction-nav .flex-next{display:none}

.flexslider:hover .flex-prev{opacity:0.7;left:10px}

.flexslider:hover .flex-next{opacity:0.7;right:10px}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}

.flex-direction-nav .flex-disabled{opacity:0 !important;filter:alpha(opacity=0);cursor:default}

.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:40px;line-height:1;display:inline-block;content:'\f001'}

.flex-direction-nav a.flex-next:before{content:'\f002'}

.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000}

.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004'}

.flex-pauseplay a:hover{opacity:1}

.flex-pauseplay a.flex-play:before{content:'\f003'}

.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center;display:none}

.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}

.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}

.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}

.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}

.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}

.flex-control-thumbs li{width:25%;float:left;margin:0}

.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}

.flex-control-thumbs img:hover{opacity:1}

.flex-control-thumbs .flex-active{opacity:1;cursor:default}

@media screen and (max-width: 860px){
.flex-direction-nav .flex-prev{opacity:1;left:10px}

.flex-direction-nav .flex-next{opacity:1;right:10px}

}

.search-form{padding:10px 0}

@media screen and (min-width: 823px){
.search-form{padding:5px 0 5px 10px}

}

.search-field{background-color:#fff;background-image:url(../img/build/search-icon.png);background-position:5px center;background-repeat:no-repeat;background-size:24px 24px;height:37px;margin:3px 0;padding:0 0 0 34px;position:relative;-webkit-transition:width 400ms ease, background 400ms ease;transition:width 400ms ease, background 400ms ease;border:2px solid #36a9e0;cursor:text;outline:0;width:230px}

.search-form .search-submit{display:none}

.screen-reader-text{display:none}

.page-menu{padding:1em 1em 4em;background:#0084b9 url("../img/build/bgtex2.png"); }
@media screen and (min-width: 823px){ .page-menu{min-height: 500px;}  }

.page-menu ul{padding:0;margin:0;font-size:14px;text-transform:uppercase}

.page-menu li{text-align:left;padding:0.45em 0;border-bottom:1px solid rgba(255,255,255,0.63)}

.page-menu li:last-child{border-bottom:0px}

.page-menu a{color:#FCF111}

ul .sub-menu{padding:0;margin:0}

ul .sub-menu li{border-bottom:1px solid rgba(0,62,91,0.33)}

ul .sub-menu li:before{content:"-";color:#FCF111;padding-right:5px}

ul .sub-menu li:first-child{border-top:1px solid rgba(0,62,91,0.33)}

.contact-bar{background:#0084b9 url("../img/build/bgtex2.png");height:30px;width:100%;padding:5px 0;margin:0 auto;z-index:10;display:block;position:relative;box-shadow:rgba(24,24,24,0.21) 0 5px 5px;line-height:2;color:#fff}

.contact-list-left{float:right;display:inline-block;padding:0;margin:0 auto}

.contact-list-left li{display:inline;padding:0 5px;margin:0 auto}

.contact-list-right{float:left;display:inline-block;padding:0;margin:0 auto}

.contact-list-right li{display:inline;padding:0 5px;margin:0 auto}

.contact-list-center{float: none;display:inline-block;padding:0;margin:0 auto}

.contact-list-center li{display:inline;padding:0 5px;margin:0 auto}

.contact-bar a{color:#fff}

.contact-bar a:hover{color:#FCF111}

@media screen and (max-width: 823px){
.contact-list-left,.contact-list-right{float:none}

.contact-bar{height:auto}

}

@media only screen and (max-width: 323px){
.contact-bar{font-size:15px}

}

.thumbsville{padding:0 5px;margin:0;float:left}

.thumbsville li{display:inline-block}

.list-gallery{height:100px;width:100px;background:#0084b9 url("../img/build/bgtex2.png");height:100px;display:inline-flex;float:left;color:#fff;justify-content:center;align-items:center;margin:0 0 0 10px}

.centre-text{width:100%}

@media screen and (max-width: 1168px){
.list-gallery{display:none}

}

.gallery{margin:1em 0 0 1em;height:100%}

/*! responsive-nav.js 1.0.40 by @viljamis */.nav-collapse ul{margin:0;padding:0;width:100%;display:block;list-style:none}

.nav-collapse li{width:100%;display:block}

.js .nav-collapse,.js .nav-collapse .dropdown ul{clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:hidden;zoom:1}

.nav-collapse.opened,.nav-collapse .dropdown.opened ul{max-height:9999px}

.nav-collapse .dropdown.opened>ul,.nav-collapse .dropdown .dropdown.opened>ul{position:relative}

.nav-toggle,.dropdown-toggle{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}

@media screen and (min-width: 823px){
.js .nav-collapse{position:relative}

.js .nav-collapse.closed,.js .nav-collapse.closed .dropdown ul{max-height:none}

.nav-toggle{display:none}

}

.nav-collapse,.nav-collapse *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

.nav-collapse{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;z-index:900;background:#36a9e0}

.nav-collapse,.nav-collapse ul{list-style:none;width:100%;float:left}

@media screen and (min-width: 823px){
.nav-collapse{width:auto;float:left;text-align:center;background:transparent}

}

.nav-collapse>ul{border-top:0px solid rgba(0,0,0,0.15)}

.nav-collapse li{float:left;width:100%}

@media screen and (min-width: 823px){
.nav-collapse li{width:auto}

}

.nav-collapse a{color:#fff;text-decoration:none;width:100%;border-bottom:1px solid rgba(0,0,0,0.15);padding:0.7em 1em;float:left}

.nav-collapse a:active{color:rgba(241,250,14,0.9)}

@media screen and (min-width: 823px){
.nav-collapse a{margin:0;padding:1em 3em;float:left;text-align:center;border-bottom: 1px solid #ffffff;letter-spacing:1px;border-right:2px groove rgba(6,17,67,0.06)}

.nav-collapse li:last-child a{border:0}

}

@media screen and (max-width: 936px){
.nav-collapse a{padding:1em;text-align:left}

}

.nav-toggle{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-decoration:none;text-indent:-999px;position:relative;overflow:hidden;width:100px;height:55px;float:right;z-index:20}

.nav-toggle:before{font-style:normal;font-weight:normal;font-variant:normal;font-size:20px;text-transform:none;position:absolute;content:"MENU \2261";text-indent:0;text-align:center;line-height:55px;speak:none;width:100%;top:0;left:0}

.nav-toggle.active::before{font-size:20px;content:"CLOSE x"}

.dropdown ul a{background:#006999; }

.dropdown ul ul a{background:#006999;padding-left:2.5em}

@media screen and (min-width: 823px){.js .nav-collapse .dropdown ul{display:none}}

.dropdown ul{border:1px solid #ffffff;background:#003E5B}

.dropdown ul ul{border:1px solid #ffffff;padding:0}

.dropdown .dropdown.opened .dropdown-toggle{background:#0b062f}

.dropdown-toggle:after{content:">";font-size:1.5em;line-height:0.8;float:right}

.dropdown.opened>.dropdown-toggle:after{content:"<"}

@media screen and (min-width: 823px){
.js .nav-collapse,.js .nav-collapse .dropdown ul{max-height:none;overflow:visible;min-width: 210px;}

.dropdown-toggle:after{content:" \2228";padding-left:5px;font-size:16px;line-height:1.2}

.dropdown ul .dropdown-toggle:after{content:">"}

.nav-collapse a:hover{color:#dde51c}

.nav-collapse .dropdown{position:relative}

.nav-collapse .dropdown li{min-width:100%}

.nav-collapse .dropdown ul a{text-align:left;border:0;font-size:12px; }

.js .nav-collapse .dropdown:hover>ul{clip:auto;position:absolute;width:10em;top:2.6em;left:0;display:block !important;z-index:10}

.js .nav-collapse .dropdown .dropdown:hover>ul{top:0;left:10em}

.js .nav-collapse ul>.dropdown:last-child ul{left:auto;right:0}

}

.navholderholder{background:#0084b9;border-image:linear-gradient(to right, #009fe3 0%, #fcea10 50%, #009fe3 100%) 50 stretch;border-width:0 0 5px 0;border-style:solid}

.navholder{margin:0 auto;text-align:center;display:table;text-transform:uppercase}

@media screen and (max-width: 823px){
.navholder{display:block}

}



/*# sourceMappingURL=global.css.map */

body{
  font-family: "Lato";
}


/*  CUSTOM BRIGHTCUBE */
.triton-button {
   line-height: 2.3;
   text-align: center;
   width: 98%;
   color: #fff !important;
   display: block;
   height: 35px;
   background: url('/wp-content/themes/beton/img/build/download.png') 90% 50% no-repeat #1b7fab;
  /* margin: 5px;*/
 }

 .triton-video {
    float: left;
    margin-top: 20px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.triton-video iframe,
.triton-video object,
.triton-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contact-map-cont {
  border: 1px solid #0084B9;
}
